`
<div class="m_357757794358301401wrapper"
    style="display:table;table-layout:fixed;width:100%;min-width:620px;background-color:#ebebeb">
    <table
        style="border-collapse:collapse;border-spacing:0;margin:0 auto;table-layout:fixed;background-color:#ffffff;border-bottom:3px solid #00bddd;width:600px">
        <tbody>

            <tr>
                <td style="padding-top:15px">&nbsp;</td>
            </tr>
            <tr>
                <td style="padding:0;vertical-align:top">
                    <table class="m_357757794358301401one-col m_357757794358301401centered"
                        style="border-collapse:collapse;border-spacing:0;Margin-left:auto;Margin-right:auto">
                        <tbody>
                            <tr>
                                <td class="m_357757794358301401column"
                                    style="padding:0;vertical-align:top;text-align:left">
                                    <div class="m_357757794358301401image"
                                        style="font-size:12px;font-style:normal;font-weight:400;Margin-bottom:0;Margin-top:0;color:#353638"
                                        align="center">
                                        <img style="border:0;display:block;max-width:74px" alt="" width="74" height="74"
                                            src="https://c0avaamo.s3-us-west-2.amazonaws.com/public_assets/data/000/001/124/original/heidi_png?1542716675"
                                            data-image-whitelisted="" class="CToWUd">
                                    </div>
                                    <table class="m_357757794358301401contents"
                                        style="border-collapse:collapse;border-spacing:0;table-layout:fixed;width:100%">
                                        <tbody>
                                            <tr>
                                                <td class="m_357757794358301401padded"
                                                    style="padding:0;vertical-align:top;padding-left:20px;padding-right:20px;word-break:break-word;word-wrap:break-word">

                                                    <h1
                                                        style="font-style:normal;font-weight:400;Margin-bottom:30px;Margin-top:35px;font-size:27px;line-height:40px;text-align:center;color:#607579">
                                                        Here
                                                        is your one time password:</h1>
                                                    <h1
                                                        style="color:#1a1d1d;font-weight:bold;font-style:normal;Margin-bottom:30px;Margin-top:35px;font-size:27px;line-height:40px;text-align:center">
                                                        <%= pin %>
                                                    </h1>
                                                    <hr
                                                        style="height:2px;background-color:#0fbedd;border:0;margin:0 auto;width:45%">
                                                    <p
                                                        style="font-style:normal;font-weight:400;Margin-bottom:35px;Margin-top:24px;font-size:20px;line-height:25px;color:#607579;text-align:center">
                                                        Use this one time password to authenticate.
                                                    </p>
                                                    <br><br>
                                                </td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </td>
                            </tr>
                        </tbody>
                    </table>
                </td>
            </tr>
            <tr>
                <td style="padding-top:25px">&nbsp;</td>
            </tr>
        </tbody>
    </table>
    <div class="yj6qo"></div>
    <div class="adL">
    </div>
</div>
`